import axios from "@/config/axios";
import { LandingResponse } from "../types/HomeTypes";

export const getLanding = async () => {
  const { data } = await axios.get<LandingResponse>(`/landing`);
  return data;
};
